/* Alt background colors
   ========================================================================== */
.AltBgColor2 > .panel,
.AltBgColor3 > .panel,
.AltBgColor4 > .panel,
.AltBgColor5 > .panel {
  color: #fff;
}
.AltBgColor2 > .panel a, .AltBgColor2 > .panel a:hover, .AltBgColor2 > .panel a:active, .AltBgColor2 > .panel a:focus, .AltBgColor2 > .panel a:visited,
.AltBgColor3 > .panel a,
.AltBgColor3 > .panel a:hover,
.AltBgColor3 > .panel a:active,
.AltBgColor3 > .panel a:focus,
.AltBgColor3 > .panel a:visited,
.AltBgColor4 > .panel a,
.AltBgColor4 > .panel a:hover,
.AltBgColor4 > .panel a:active,
.AltBgColor4 > .panel a:focus,
.AltBgColor4 > .panel a:visited,
.AltBgColor5 > .panel a,
.AltBgColor5 > .panel a:hover,
.AltBgColor5 > .panel a:active,
.AltBgColor5 > .panel a:focus,
.AltBgColor5 > .panel a:visited {
  color: #fff;
  text-decoration: underline;
}
.AltBgColor2 > .panel .ProgressBar > span,
.AltBgColor3 > .panel .ProgressBar > span,
.AltBgColor4 > .panel .ProgressBar > span,
.AltBgColor5 > .panel .ProgressBar > span {
  /* Make the progress tracker indicator use a white bar instead of default */
  background-color: #fff;
}

.AltBgColor2 > .panel {
  background-color: #00abbe;
}
.AltBgColor2 > .panel.panel-border {
  border-color: #0094a5;
}

.AltBgColor3 > .panel {
  background-color: #5dae3f;
}
.AltBgColor3 > .panel.panel-border {
  border-color: #539b38;
}

.AltBgColor4 > .panel {
  background-color: #e98300;
}
.AltBgColor4 > .panel.panel-border {
  border-color: #d07500;
}

.AltBgColor5 > .panel {
  background-color: #8e51ae;
}
.AltBgColor5 > .panel.panel-border {
  border-color: #80499d;
}

/* Progress Tracker
   ========================================================================== */
/* These are overrides for the colors and styles defined in 10-UltraWave.css */
/* <Progress Tracker (Default)> */
.ProgressTracker .count {
  font-weight: bold;
}
.ProgressTracker .SuccessfulMessage,
.ProgressTracker .ProgressBar > span {
  background-color: #0096c7;
}

/* </Progress Tracker > */
/* <Progress Tracker 2> */
.ProgressTracker2 .ProgressTrackerPanel {
  background-color: #a5dced;
}
.ProgressTracker2 .ProgressTrackerPanel:before, .ProgressTracker2 .ProgressTrackerPanel:after {
  content: " ";
  display: table;
}
.ProgressTracker2 .ProgressTrackerPanel:after {
  clear: both;
}
.ProgressTracker2 .ProgressTrackerPanel .count {
  color: #fff;
  font-family: inherit;
  font-weight: 600;
}
.ProgressTracker2 div p {
  background-color: #e8ebf0;
  color: #006f94;
  margin-bottom: 0;
}
.ProgressTracker2 .ProgressBar {
  margin: 10px;
}
.ProgressTracker2 .ProgressBar > span {
  background-color: #8ddb70;
}
.ProgressTracker2 .SuccessfulMessage {
  background-color: #20bff3;
  color: #333;
}

/* </Progress Tracker 2> */
/* Filter Panel (Query Menu)
   ========================================================================== */
/* This is an alternate style for the Query Menu filter panel */
.FilterPanel {
  border: none !important;
  margin-top: -3px;
}
.FilterPanel .PanelTitle,
.FilterPanel .panel-title {
  background-image: none;
  padding-left: 0.1em;
  line-height: normal;
  margin-left: 0;
  font-size: 123.5295%;
}
.FilterPanel .PanelHead.Distinguish,
.FilterPanel .panel-heading.Distinguish {
  border: none;
  min-height: 1em;
}

